import React from 'react'
import styles from './no-automated-answer.module.css'
const NoAutomatedAnswer = ({ question_id }) => {
  return (
    <div className={styles.no_automated_answer}>
      <h1 className={styles.title}>
        No Automated answer found for this question
      </h1>
      <button className={styles.generate_btn}>Generate one</button>
    </div>
  )
}

export default NoAutomatedAnswer
